/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:1; outline:0; font-size:100%; vertical-align:baseline; background:transparent;} body {line-height: 1;}ol, ul{list-style:none;} blockquote, q{quotes:none;} blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;} :focus{outline:0;} ins{text-decoration:none;} del{text-decoration:line-through;} table{border-collapse:collapse; border-spacing:0;}


.backhome {
	background: #ff0000;
}


/*MAIN*/
body { 
	font-size: 1.05em;
	line-height: 1.25em;
	font-family: Helvetica Neue, Helvetica, Arial;
	background: #f9f9f9;
	color: #555;
	width:1100px;
}
a {
	color: #212121;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #444;
}

header {
	background: #fff;
	width: 100%;
	height: 76px;
	position: absolute;
	top: 0;
	left: 0;
	border-bottom: 4px solid #9db668;

}
section {

	margin: 80px auto 40px;
	max-width: 980px;
	position: relative;
	

}

h1 {

	font-size: 2em;
	color: #2262AD;
	line-height: 1.15em;
	margin: 20px 0 ;

}

p {

	line-height: 1.45em;
	margin-bottom: 20px;

}
.CPBSLabel {
	background-color:#9db668;
	border:2px solid #000000;
	margin-top:1px;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px;
	text-decoration:none;
	
	width: 30%;
}

.CPBSTitle {
	background-color:#9db668;
	border:2px solid #000000;
	margin-top:1px;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:6px;
	text-decoration:none;
	text-align:center;
	width: 93%;
}

.CBPSButton {
	background-color:#9db668;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	margin-left:4px;
	margin-top:2px;
	margin-bottom:2px;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
}.CBPSButton:hover {
	background-color:#4c76ff;
}.CBPSButton:active {
	position:relative;
	top:1px;
}
.top {
    border-top:thin solid;
	border-left:thin solid;
	border-right:thin solid;
    border-color:black;
    background-color:#dedede;
	
}

.bot {
    border-bottom:thin solid;
	border-left:thin solid;
	border-right:thin solid;
    border-color:black;
	background-color:#dedede;
}
input { border-radius: 5px; }
textarea { border-radius: 5px; }

ul {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: 2em;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #000000;
text-decoration: none;

margin: 0;
 padding: 0;
list-style-position: outside;
list-style-type: none;

max-width: 35%;
z-index: 11;

}
li {
	background: white;
}
li:nth-child(odd) { 
	background: #c1c1c1;
}

ul li {display:block; margin:0 10px 0 10px; padding: 3px;}
ul li a { text-decoration:none; padding:0;}
li:last-child{                                
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;                

    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;     }
	
	
select, option { width: 185px; }

.grid_1
{
	display: inline;
	float: left;
	margin-top:3px;
	
	background: #d8d8d8;
	vertical-align: left;
	padding-left:5px;
}
.grid_3 {
	display: inline;
	float: left;
	margin-top:3px;
	margin-left: 5px;

	background: #f5f5f5;
}
.container_3 .grid_1 {width: 32.8%;height: 370px;}
.container_3 .grid_3 {width: 49.5%; height: 215px;}
.container_3, #header
{
	margin-left: auto;
	margin-right: auto;

	overflow: hidden ;
}

.CPBSTitle {
	background-color:#9db668;
	border:2px solid #000000;
	margin-top:1px;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	padding:6px;
	text-decoration:none;
	text-align:center;
	width: 93%;
}
.paged_result_info
{
	font-style:italic;
}
.ponyStudTitle
{
	font-family:arial;
	font-size:14px;
	font-weight:bold;
}
.ponySire
{
	color: #8080FE;
}
.ponyDam
{
	color: red;
}
.inbreedinghighlight
{
	font-weight:bold;
	font-size:13px;
}
table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	margin-left:auto; 
    	margin-right:auto;
	border-collapse: collapse;
	border-spacing:0;
	
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;

	background-color: #dedede;
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
vertical-align: middle; 
	background-color: #ffffff;
}

.top {
    border-top:thin solid;
	border-left:thin solid;
	border-right:thin solid;
    border-color:black;
    background-color:#dedede;
	
}

.bot {
    border-bottom:thin solid;
	border-left:thin solid;
	border-right:thin solid;
    border-color:black;
	background-color:#dedede;
}
input { border-radius: 5px; }
textarea { border-radius: 5px; }
roundedcorners { border-radius: 5px; }
footer {
		margin-left: auto;
	margin-right: auto;
	width: 1000px;
}
/*MEDIA QUERY*/
@media only screen and (max-width : 640px) {

	body{
	
		width:auto;
		min-width:326px;
	}
	header {

	background: #fff;
	width: 100%;
	height: 76px;
	position: absolute;
	top: 0;
	left: 0;
	border-bottom: 4px solid #9db668;

	}
 ul
 {
	max-width:100%;
 }

	.container_3 .grid_1 {width: 100%;height: auto; background: #f5f5f5;}
	.container_3 .grid_3 {width: 100%; height: auto;}
}

